
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
@media screen {
    body {
        margin-left: 15%;
        margin-right: 15%
        }
    }
.pagedjs_page_content > div {
    margin-left: 15%;
    margin-right: 15%
    }
table.ges {
    border: 1px solid #999;
    border-collapse: collapse;
    width: 560px
    }
table.sr {
    border: 1px solid #999;
    border-collapse: collapse;
    width: 500px
    }
td {
    padding-left: 1em;
    padding-right: 1em
    }
td.center {
    text-align: center;
    padding-left: 0;
    padding-right: 0
    }
td.cl {
    text-align: center;
    padding: 0
    }
td.center1 {
    text-align: center;
    vertical-align: middle;
    padding-left: 0.2em;
    padding-right: 0.2em
    }
td.center1a {
    text-align: center;
    vertical-align: middle;
    padding-left: 1em;
    padding-right: 1em
    }
td.left {
    text-align: left;
    padding-left: 1em;
    padding-right: 1em
    }
td.ll {
    text-align: left;
    padding-left: 1em;
    padding-right: 1em
    }
td.lnext {
    text-align: left;
    padding-left: 1em;
    padding-right: 1em
    }
td.lr {
    text-align: right;
    padding-left: 1em;
    padding-right: 2.5em
    }
td.left1 {
    text-align: left;
    padding-left: 0;
    padding-right: 0
    }
td.left1a {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    line-height: 70%
    }
td.rl {
    text-align: right;
    padding-left: 1em;
    padding-right: 1em
    }
td.rla {
    text-align: right;
    padding-left: 1em;
    padding-right: 3em
    }
td.rc {
    text-align: right;
    padding-left: 1em;
    padding-right: 1em
    }
td.rca {
    text-align: right;
    padding-left: 1em;
    padding-right: 3em
    }
td.right {
    text-align: right;
    padding-left: 1em;
    padding-right: 1em
    }
td.rr {
    text-align: right;
    padding-left: 1em;
    padding-right: 1em
    }
td.righta {
    text-align: right;
    padding-left: 1em;
    padding-right: 3em
    }
td.right1 {
    text-align: right;
    padding-left: 0;
    padding-right: 0
    }
td.note {
    text-align: left;
    font-size: 0.9em;
    font-weight: normal;
    border: 1px dashed;
    padding: 1em
    }
td.blackcell {
    color: white;
    background: black;
    text-align: center;
    font-family: sans-serif;
    font-weight: bolder;
    font-size: 1.1em
    }
td.blackcella {
    color: white;
    background: black;
    text-align: center;
    font-family: sans-serif;
    font-weight: bolder;
    font-size: 1.1em;
    padding: 0.2em
    }
td.blackcellb {
    color: white;
    background: black;
    text-align: right;
    font-family: sans-serif;
    font-weight: bolder;
    font-size: 1em
    }
td.blackcell-l {
    color: white;
    background: black;
    text-align: left;
    font-family: sans-serif;
    font-weight: bolder;
    font-size: 1em
    }
td.blackcell-r {
    color: white;
    background: black;
    text-align: right;
    font-family: sans-serif;
    font-weight: bolder;
    font-size: 1.2em
    }
p {
    text-align: justify
    }
.inv {
    color: white;
    background: inherit
    }
blockquote {
    text-align: justify
    }
p.author {
    margin-top: -1em;
    margin-right: 5%;
    text-align: right
    }
img {
    border: 0
    }
h1, h2, h3, h4 {
    text-align: center
    }
.note {
    margin-left: 2em;
    margin-right: 2em;
    margin-bottom: 1em
    }
.note1 {
    font-size: 0.8em
    }
.ind {
    margin-left: 10%;
    margin-right: 10%
    }
.indfoo {
    margin-left: 15%;
    margin-right: 10%;
    font-size: 1em
    }
.indfoo4 {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em;
    margin-top: -1em
    }
.ind1 {
    margin-left: 25%;
    margin-right: 10%
    }
.foo {
    margin-top: -1em
    }
.foo1 {
    margin-top: -0.5em
    }
.foo1a {
    margin-top: -0.2em
    }
.foo2 {
    margin-top: -0.8em
    }
.foo4 {
    font-size: 0.9em;
    margin-top: -1em
    }
.sc {
    font-variant: small-caps
    }
.sub {
    font-size: 0.7em;
    vertical-align: sub
    }
ins {
    text-decoration: none;
    border-bottom: dashed 1px silver
    }
.outdent {
    text-align: left;
    margin-left: -1em;
    font-size: 1em;
    font-weight: bold
    }
.outdent1 {
    text-align: left;
    margin-left: -2em;
    font-size: 1em;
    font-weight: normal
    }
.left {
    float: left;
    text-align: left
    }
.right {
    float: right;
    text-align: right
    }
hr {
    text-align: center;
    width: 60%
    }
html > body hr {
    margin-right: 20%;
    margin-left: 20%;
    width: 60%
    }
hr.full {
    width: 80%
    }
html > body hr.full {
    margin-right: 10%;
    margin-left: 10%;
    width: 80%
    }
hr.short {
    text-align: center;
    width: 30%
    }
html > body hr.short {
    margin-right: 35%;
    margin-left: 35%;
    width: 30%
    }
.center {
    text-align: center
    }
.centerfoo {
    text-align: center;
    margin-top: -1em
    }
.centerfoo1b {
    text-align: center;
    margin-bottom: -1em
    }
.center1 {
    text-align: center;
    font-size: 0.9em
    }
.figcenter {
    padding-right: 1em;
    padding-left: 1em;
    font-size: 0.8em;
    padding-bottom: 1em;
    margin: 0;
    padding-top: 1em;
    text-align: center
    }
.figright {
    padding-right: 0;
    padding-left: 1em;
    font-size: 0.8em;
    padding-bottom: 1em;
    margin: 0;
    padding-top: 0;
    text-align: center
    }
.figleft {
    padding-right: 1em;
    padding-left: 0;
    font-size: 0.8em;
    padding-bottom: 1em;
    margin: 0;
    padding-top: 0;
    text-align: center
    }
.figcenter {
    margin: auto
    }
.figright {
    float: right
    }
.figleft {
    float: left
    }
.figleft1 {
    padding-right: 0.2em;
    padding-left: 0
    }
.figleft1 {
    float: left
    }
.figleft2 {
    padding-right: 0;
    padding-left: 0;
    font-size: 2.5em;
    font-weight: bold
    }
.figleft2 {
    float: left
    }
.figleft4 {
    padding-right: 0;
    padding-left: 0;
    font-size: 1em;
    padding-bottom: 1em;
    margin: 0;
    padding-top: 0;
    text-align: center
    }
.figleft4 {
    float: left
    }
.figleft5 {
    padding-right: 0;
    padding-left: 0;
    font-size: 4em;
    font-weight: bold
    }
.figleft5 {
    float: left
    }
.figright1 {
    padding-right: 0;
    padding-left: 1em;
    font-size: 1em;
    padding-bottom: 1em;
    margin: 0;
    padding-top: 1em;
    text-align: center
    }
.figright1 {
    float: right
    }
img.adleft {
    float: left;
    clear: left;
    margin: 0 1em 0 0;
    height: 25px;
    background: transparent
    }
img.adright {
    float: right;
    clear: right;
    margin: 0 0 0 1em;
    height: 25px;
    background: transparent
    }
.adl {
    text-align: center;
    font-size: large;
    font-weight: bold
    }
.adla {
    text-align: center;
    font-size: large;
    font-weight: bold
    }
.adxl {
    text-align: center;
    font-size: x-large;
    font-weight: bold
    }
.adxll {
    text-align: left;
    font-size: x-large;
    font-weight: bold
    }
.adxxl {
    text-align: center;
    font-size: xx-large;
    font-weight: bold
    }
.adxxlfoo {
    text-align: center;
    font-size: xx-large;
    font-weight: bold;
    margin-top: -0.5em
    }
